.item_content {
	top:0px;
	
	
}


.adm_title {
  margin: 0px 0 20px 0px;
}

.img_left
{
	max-width:100%;
	padding: 0px 10px 50px 0px;
	
	
}

.img_right_big
{
	max-width:100%;
	padding: 30px 0px 10px 10px;
	margin-bottom:20px;
	
}



.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

a
{
	color: #000;	
}

a:hover
{
	color:#00a8ff;
	text-decoration:none;
		
}


.content_bg_1
{	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#87e0fd+0,53cbf1+40,05abe0+100;Blue+3D+%23+16 */
  background: #6bc0e5;
  background-image: -moz-radial-gradient(center 45deg,circle cover, #ffffff, #a3defc);
  background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%,800, from(#ffffff), to(#a3defc));
  overflow: hidden;
}
.content_bg_2
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,cbebff+47,a1dbff+100;Blue+3D+%2313 */
  background: #d9e6ee;
  background-image: -moz-radial-gradient(center 45deg,circle cover, #cde6f9, #d9e6ee);
  background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%,800, from(#cde6f9), to(#6d9e6ee));
  overflow: hidden;
}
.content_bg_3
{
	
}














#page_content{
	height:300px;

	
	}
#back_img
{
		z-index:-100;
	background-image:url(../../images/admv2/back.jpg);
	background-position: 30%;
	background-repeat: no-repeat;
	background-size:cover;
	

}
#back_img_home
{
	z-index:-100;
	background-image:url(../../images/admv2/back_family.jpg);
	background-position: 30%;
	background-repeat: no-repeat;

}
#back_img_business
{
		z-index:-100;
	background-image:url(../../images/admv2/back_business.jpg);
	background-position: 40%;
	background-color:#c4d0dc;
	background-repeat: no-repeat;

}
#back_img_mobile
{
		z-index:-100;
	background-image:url(../../images/admv2/back_mobile.jpg);
	background-size: cover;
	background-repeat: no-repeat;

}

#back_img_utility
{
		z-index:-100;
	background-image:url(../../images/admv2/back_utility.jpg);
	background-size: cover;
	background-repeat: no-repeat;

}
#back_img_surveillance
{
	z-index:-100;
	background-image:url(../../images/admv2/back_surveillance.jpg);
	background-size: cover;
	background-repeat: no-repeat;

}

#back_admv3_a
{
	z-index:-100;
	background-image:url(../../images/admv2/1back.jpg);
	background-position: 80% 0%;
	background-repeat: no-repeat;
	background-size: cover;
	height: 800px;;
	
}
#back_admv3_b
{
	z-index:-100;
	background-image:url(../../images/admv2/migration3_back.jpg);
	background-position: 30%;
	background-repeat: no-repeat;
	background-size:cover;

	
}
#back_admv3_c
{
	z-index:-100;
	background-image:url(../../images/admv2/multimedia_back.jpg);
	background-position: 70%  20%;
	background-repeat: no-repeat;
	background-size:cover;

	
}




.admv3 h1
{
	color:#666;
}
.admv3 h2
{
	color:#888;
	font-weight:300;
    letter-spacing: -0.4px;
}
.admv3 h3
{
	text-align:center;
	font-weight: 300;
    letter-spacing: -0.4px;	
}


.adm_p {
    font-size: 1.2em;
    color: #2c2c2c;
    line-height: 1.7;
    font-weight: 300;
    letter-spacing: -0.4px;

}


img.main_img {	
	float:left;
	transition-duration: 0.7s;
	}		
img.opacity {
	opacity: 0.5;
	filter: alpha(opacity=50);	
	}		
img.opacity:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
.adm_img{
	position:absolute;
	top:260px;
	left:80px;
	width:650px;
	display:none;
	}	
#icon_orverview{
	position:absolute;
	top:65px;
	left:0px;
	}
	
#icon_home{
	position:absolute;
	top:121px;
	left:205px;	
	}
	
#icon_business{
	position:absolute;
	top:40px;
	left:397px;		
	}

#icon_mobileApp{
	position:absolute;
	top:313px;
	left:728px;		
	}
	
.icon_content{
	margin-top:50px;
	position:absolute;
	text-align:center;
	font-size:18px;
	color:#FFF;
	z-index:33;
	text-align:center;
	text-shadow:1px  1px  2px  #777;
	}
.icon_img{
	margin-top:-5px;
	margin-left:20px;
	}
#icon_button img{
	z-index:0
	}
.circle{width:160px}
.subject_title{
	font-size: 50px;
	color: #333;

	/*vertical-align: top;*/

	padding-top:50px;
	
	
	}
.adm_title
{
	margin:60px 0 10px 0px;
	color:#333; 
	margin-left:1px;
	font-weight:300;

}

.adm_content p
{
	 font-size: 1.4em;
    color: #2c2c2c;
    line-height: 1.7;
    font-weight: 300;
    letter-spacing: -0.4px;
	
}

.content{
	clear: both;

	overflow: hidden;
	border-radius: 5px;
	
	height:auto;
}
.item_content{margin:20px 20px;padding:40px 0px 0px 0px;font-size:1.4em; color:#2c2c2c;line-height:1.7; font-weight:300; letter-spacing:-0.4px; position:relative;}
.item_content2{margin:20px 20px;padding:40px 0px 0px 0px;font-size:1.4em; color:#2c2c2c;line-height:1.7; font-weight:300; letter-spacing:-0.4px; position:relative;}
.item_content ul{list-style:disc;
margin-top:5px;}
.item_content2 ul{list-style:disc;
margin-top:5px;}

.adm_banner_img{
	display:none;
	min-height:300px;
	
	}
table.raid{
	border:#6CF 2px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
table.raid th{
	background:#CCC;	
}
table.raid th.title{width:180px}
th.raid_type{width:80px;text-align:center}
th.iscsi{width:120px;text-align:center}
table.raid th{padding:0 15px}
table.raid td{text-align:center;font-weight:bold}
table.raid td.x{color:#933;font-weight:900;font-size:16px}
table.raid td.v{color:#390;font-weight:900;font-size:16px}


.img_left{float:left;max-width:420px;padding:0 15px;min-height:200px}
.img_right{float:right;max-width:420px;padding:0 15px;min-height:200px;margin-top:-30px}
.img_right_big{float:right;max-width:600px;padding:0 0px;min-height:200px;margin-top:-30px}
.content_helf{min-height:280px; text-align:justify}

#adm_breadcrumb a{color:#333; text-decoration:none}
#adm_breadcrumb a:hover{color:#999}
#adm_breadcrumb ul{margin-left:-10px}
#adm_breadcrumb ul li a{ 
	background:url(../../images/admv2/templates/circle_gray.png) no-repeat 0 12px;
	list-style:disc;
	padding-left:14px;
	font-size:14px;
	color:#666;
	width:270px;
	float:left;
	text-decoration:none;
	line-height:30px}
#adm_breadcrumb ul li a:hover{color:#008fd9;}

.note{
	font-size:14px;
	width: 100%;
	margin: 20px 30px 0 0;
	color: #777777;
	line-height: 25px;
}

.learn_more
{
	margin-top:10px; text-align:center;
	}
.learn_more a{font-size:20px; text-decoration:none; color:#08c;background:url(../../images/admv2/learn_more.png) no-repeat right; padding-right:30px;height:22px;font-weight:500;margin:0 auto}
.learn_more a:hover{text-decoration:underline}

.download-plugin{margin:65px 0 100px 100px}
.plugin-btn{
	text-align:center;
	padding:20px 40px 18px 40px; 
	color:#FFF;font-size:16px; text-decoration:none;margin-right:70px;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #69CDFF 0%, #007DB8 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #69CDFF 0%, #007DB8 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #69CDFF 0%, #007DB8 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #69CDFF), color-stop(1, #007DB8));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #69CDFF 0%, #007DB8 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #69CDFF 0%, #007DB8 100%);



	

	color:#FFF;font-size:15px; text-decoration:none;margin-right:80px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:#5B9CCC 1px solid;
}
.plugin-btn:hover{background:#999}
.tab_container{ position:relative}
.app_tag1{background:url(../../images/templates/app_tag_1.png) no-repeat;height:60px;width:180px; position:absolute;top:140px;right:-2px}
.app_tag2{background:url(../../images/templates/app_tag_2.png) no-repeat;height:60px;width:180px; position:absolute;top:140px;right:-2px}
.app_tag3{background:url(../../images/templates/app_tag_3.png) no-repeat;height:60px;width:180px; position:absolute;top:140px;right:-2px}








.rwd_img{width:auto;}

.new_tag
{
	margin-left:3px; margin-top:-1px;height:12px;	
}

.grey
{
	background-color: #dddfe1;
	padding:10px 0px;
}



.adm_ul li
{
	display: list-item;
    text-align: -webkit-match-parent;
	list-style:none;
	
}

.adm_ul li a {
    background: url(../../images/admv2/templates/circle_gray.png) no-repeat 0 12px;
    list-style: disc;
    padding-left: 14px;
    font-size: 14px;
    color: #666;
    width: 270px;
    float: left;
    text-decoration: none;
    line-height: 30px;
}

.adm_ul li a:hover{color:#008fd9;}


.mw1000
{
	max-width:1000px;
	
}

@media only screen and (max-width : 1200px) {
	.rwd_img{width:100%;}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) 
{
	.rwd_img{width:100%;}
	.subject_title,h1
	{
		font-size:30px;
	}
	.adm_title,h2
	{
		font-size:24px;
	}
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.rwd_img{width:100%;}
	.subject_title,h1
	{
		font-size:30px;
	}
	.adm_title,h2
	{
		font-size:24px;
	}
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) 
{
	.rwd_img{width:100%;}
	.subject_title,h1
	{
		font-size:30px;
	}
	.adm_title,h2
	{
		font-size:24px;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) 
{
	.rwd_img{width:100%;}
	.subject_title,h1
	{
		font-size:30px;
	}
	.adm_title,h2
	{
		font-size:24px;
	}	
}



